Subject: "not conformity"

From: Maurizio Codogno <[email-masked]>
Date: Fri, 28 Jul 2000 22:32:28 +0200 (MET DST)

> > Is there a semantic difference between
> > 
> >     "is not considered to be conforming"
> > vs.
> >     "is considered not to be conforming" 
> > vs.
> >     "is considered to be non-conforming"
> > 
> > I am not sure.  To me, the latter two seem stronger.
> 
> yes, there probably is a difference.  

I am sure a linguist will point out what are the differences among the
forms.

From my own point of view (a foreign mathematician, who speaks English as a
second language) there is no practical difference. Since specs are not
written for Professors of English, I wouldn't care which one to select :-)

ciao, .mau.